Subject: RE: Speaker from Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 24 Aug 2001 10:44:40 -0700 (PDT)

Please discuss with Vince.  I don't know how to engage relative importance

 -----Original Message-----
From: 	Terraso, Michael  
Sent:	Friday, August 24, 2001 11:25 AM
To:	Kean, Steven J.
Subject:	RE: Speaker from Enron

Steve, if you think it would be of value to have someone speak  on at the Wharton School Energy Club, I can develop a presentation addressing the topic Global Warming and the Energy Industry.  Mike

 -----Original Message-----
From: 	Kean, Steven J.  
Sent:	Friday, August 24, 2001 7:22 AM
To:	Terraso, Michael
Subject:	FW: Speaker from Enron

Look at the topic below.  Should we send somebody?
 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Thursday, August 23, 2001 5:43 PM
To:	Kean, Steven J.
Cc:	Patrick, Christie
Subject:	FW: Speaker from Enron

Steve,

I have received an inquiry from a professor at the Wharton School who
would like to invite a senior executive from Enron to speak at their
Energy Club. I gave him your name, so you can expect a call from him or one
of his associates.

Sorry if I put another burden on your shoulders.

Vince

 -----Original Message-----
From: 	"Kleindorfer, Paul" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Kleindorfer+[email-masked]] 
Sent:	Thursday, August 23, 2001 11:58 AM
To:	[email-masked]'
Subject:	FW: Speaker from Enron

Vince:

We are moving along on the weather derivatives project.  Had a good meeting with Joe Hrgovic and others on the project and we are now interviewing a number of distribution utilities.

On another note, our Energy Club is fairly active at Wharton and would be very interested in featuring Terence Thorn if he is still with Enron (or your senior Government Affairs person if Mr. Thorn has left Enron).  Could you kindly let me know how to contact Mr. Thorn (or his replacement) so I can speak with him/her briefly.  My alterior motive in asking you to do this is that you might copy him on your email to me so that he knows we are doing some work together.

Thanks in advance.

Paul

-----Original Message-----
From: Richard, Amy [mailto:[email-masked]]
Sent: Wednesday, August 22, 2001 4:18 PM
To: [email-masked]'
Subject: Speaker from Enron

Paul,

The speaker from Enron that I told you yesterday that I was interested in bringing in for the Energy Club Speaker Series is Terence H. Thorn, senior vice president, Environmental and International Government Affairs. A colleague of mine heard him speak in Kyoto in 1997 and said he gave a superb talk. As of 2000 he was still in this position, though I could not verify that he is now.

The proposed topic is Global Warming Policy and the Energy Industry.
---How will the Bonn agreement affect global strategy? What will be the near-term and long-term consequences of the agreement?
---How does US non-participation affect US market strategies versus strategies in participating countries?
---What is Enron's current position on global greenhouse gas policy? How is Enron managing and hedging this position?
---How will developing country energy markets participate in greenhouse gas mitigation?

The Energy Club Speaker Series takes place every other Monday from 4:30 to 6:30. There are a number of dates open during Fall semester.

I appreciate very much your help in trying to arrange this. Please let me know if there is any other information you need.

Thank you,
Amy

-----Original Message-----
From: Robbins, Michael C
To: Richard, Amy
Sent: 8/22/2001 1:14 PM
Subject: RE: enron

Hi Amy,
Did a little search on Enron's website and happened upon the guy's name.
Terence H. Thorn, senior vice president, Environmental and International
Government Affairs. Not sure if he is still with the company but see
what your professor thinks. I will try to get my hands on his paper from
the March 1997 meeting as well.

Michael

-----Original Message-----
From: Richard, Amy
To: Robbins, Michael C
Sent: 8/21/2001 6:28 PM
Subject: enron

Hi Michael

Remember we talked about the Kyoto conference and you said you heard the
Govt Affairs guy at Enron give an amazing speech about global warming? I
ran the idea to get a speaker on global warming by the 2nd yr in charge
of the Energy Club (http://dolphin.upenn.edu/~energy), and he thought
that would be great. And furthermore, the prof who I do research
for(Paul Kleindorfer)said he is very well connected with the big guys at
Enron and would love to jointly sponsor the talk. SO, do you remember
the guy's name? Was it Robert Reilly possibly? I don't know if he would
still be there but we can try.

Thanks-
Amy Richard